Subject: Re: [dnsext] Want this to be a WG doc?

From: Donald Eastlake <[email-masked]>
Date: Wed, 4 Apr 2012 12:02:10 -0400

I support making this a working group document and will review it.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Wed, Apr 4, 2012 at 11:31 AM, Edward Lewis <[email-masked]> wrote:
> So far I have comments from three people added to the next version-to-be.
>
> Frankly, there isn't a lot to this document and it's based on observations.
>  I don't see it as being all that interesting or in need of much "work"
> despite the fact that inputs to date have improved the document.
>
> The answer I seek now is whether this comes in as a -00 in WG name or goes
> to a -02 version under a personal submission.  (I.e., window dressing.)
>
> All in all, the WG has shown a low amount of energy for this (rightly so)
> but when I tried independent submission I was told this is a matter for the
> WG to look at.  The old "catch-22" (see
> http://en.wikipedia.org/wiki/Catch_22).
>
> The IANA editor has informally expressed support for this as a way to clean
> up dangling references in the DNS parameters page.  This is the reason the
> document has resurfaced.
>
> So, WG or not?  Individual or not?  I just want to get this moving and done.
>
>
> At 11:17 +0200 3/29/12, Edward Lewis wrote:
>>
>> Any thoughts on whether the following would be a DNSEXT document? I'm
>> asking DNSOP too.
>>
>> http://tools.ietf.org/html/draft-lewis-dns-undocumented-types-01
>
>
> --
> -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
> Edward Lewis
> NeuStar                    You can leave a voice message at +1-571-434-5468
>
> 2012...time to reuse those 1984 calendars!
> _______________________________________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsext
_______________________________________________
dnsext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dnsext